<?php
/**
 * @package SJ JobSearch for JS Jobs
 * @version 1.1.0
 * @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 * @copyright (c) 2014 YouTech Company. All Rights Reserved.
 * @author YouTech Company http://www.smartaddons.com
 *
 */

defined('_JEXEC') or die;

include_once dirname(__FILE__) . '/helper_base.php';

abstract class JobSearchHelper extends JobSearchBaseHelper
{
	public static function getCategories()
	{
		$db = JFactory::getDBO();
		$query = "SELECT id,cat_title FROM `#__js_job_categories` WHERE isactive = 1";
		$query.=" ORDER BY ordering ";
		$db->setQuery($query);
		$rows = $db->loadObjectList();
		return $rows;
	}
	
}
